.btn-xs{
	--bs-btn-padding-y: 0.1rem;
  --bs-btn-padding-x: 0.4rem;
  --bs-btn-font-size: 0.74rem;
  --bs-btn-border-radius: var(--bs-border-radius-sm);
}
.btn-primary{
  --bs-btn-bg: #2b0000;
  --bs-btn-border-color: #2b0000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #711814;
  --bs-btn-hover-border-color: #711814;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2b0000;
  --bs-btn-active-border-color: #2b0000;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000;
  --bs-btn-disabled-border-color: #000;
}
.nofill{
	display: none;
}
.top-primary-menu .menu-container > .menu-item > .menu-link {
	color: var(--cnvs-text-color);
	font-weight: 600;
	/*font-size: .9325rem;*/
	font-size: 16px;
	font-family: var(--cnvs-body-font) !important;
}
.text-dark{
	color: #000 !important;
}
.content-container{
	padding-bottom: 50px;
}
.content-container a:hover{
	text-decoration: underline !important;
}
.content-container h2{
	margin-bottom: 10px !important;
}
.content-container h3{
	margin-bottom: 10px !important;
}
.content-container h4{
	margin-bottom: 10px !important;
}
.content-container h5{
	margin-bottom: 10px !important;
}
.content-container h6{
	margin-bottom: 10px !important;
}
.content-container ul, .content-container ol{
	margin-left: 30px;
}
ul.list-icons{
	list-style-type: none;
	padding-bottom: 30px;
}
ul.list-icons i{
	margin-right: 10px;	
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
	margin-bottom: 20px;	
}
.card-bg{
	background-color: #304109;
	border-color: #304109;
	color: #FFF;
	padding-bottom: 0;
}
.content-wrap {
  padding-top: 40px !important;
}
.font-weight-normal{
	font-weight: 400 !important;
}
.shop-custom-style li a{

}

.social-share2{
	border-top: 1px solid #000;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0px;
}
.social-icon2 span{
	display: inline;
}
.social-share2 div{
	display: inline;
	float: right;
}

.social-share2{
	border-top: 1px solid #000;
	padding-top: 6px;
	font-size: 16px;
}
.social-icon2 span{
	display: inline;
}
.social-share2 div{
	display: inline;
	float: right;
}
.social-icon2{
	margin-left: 2px;
	padding: 2px 2px 2px 2px;
	display: inline-block;
	width: 28px;
	height: 28px;
}
a.social-icon2{
	text-align: center;
	color: #555555 !important;
	padding-top: 4px;
}
a.social-icon-facebook2{
	color: #FFF !important;
	background-color: #4267B2 !important;
}
a.social-icon-email2{
	color: #FFF !important;
	background-color: #155b7f !important;
}

.text-2{
	font-size: 15px;
}

.video-caption{

	font-size: 14px;
	text-align: center;
}
.video-caption-frame{
	padding: 8px 8px 16px 8px !important;
	background: #d1c5b5; 
	font-size: 14px;
}
.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; overflow: hidden; 
  max-width: 100%; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
  position: absolute; 
  top: 0; left: 0; 
  width: 100%; 
  height: 100%; 
}


.nav-tabs{
	bs-nav-tabs-border-width: 0px;
}
.nav-tabs .nav-link{
	border: 0px;
}
.nav-tabs .nav-link.active{
	background-color: #212529;
	color: #FFF;
}
.nav-content{
	margin-top: -2px !important;
	border: 1px solid #212529;
}
.tab-section{
	margin-bottom: 40px;
}
.tab-pane{
	border: 1px solid #212529;
	padding: 30px 30px 10px 30px;
}